Subject: Re: sky2: tx hang on dual-port Yukon XL when rx csum disabled

From: Tony Battersby <[email-masked]>
Date: Mon, 28 Jan 2008 16:38:39 -0500

Brandeburg, Jesse wrote:
> make sure to disable the default Linux arp behavior for this kind of
> test on PC3 by*
> [root@real-server]# echo 1 > /proc/sys/net/ipv4/conf/all/arp_filter
> [root@real-server]# echo 1 > /proc/sys/net/ipv4/conf/eth0/arp_filter
> [root@real-server]# echo 1 > /proc/sys/net/ipv4/conf/eth1/arp_filter
>
> *see http://linux-ip.net/html/ether-arp.html
>
>   

Yeah, that bit me a few years ago, and I now have it in one of my boot
startup scripts...

But thanks anyway.
Tony